Subject: AUTO: David M Bond is out of the office (returning 07/08/2013)

From: David M Bond <[email-masked]>
Date: Thu, 4 Jul 2013 22:04:18 -0400

I am out of the office until 07/08/2013.

I am out of the office until Thursday. If you have an urgent need contact
Tom Hu for Security issues and Tamanna Sait for other issues.

Note: This is an automated response to your message  "[trill] Last Call:
<draft-ietf-trill-directory-framework-05.txt>	(TRILL	(Transparent
Interconnection of Lots of Links): Edge	Directory	Assistance Framework)
to Informational RFC" sent on 07/04/2013 17:45:04.

This is the only notification you will receive while this person is away.